import request from "@/utils/request";

// 客户信息列表
export function clientPage(data) {
  return request({
    url: '/enterpriseBussiness/clientPage',
    method: 'post',
    data: data
  })
}

// 客户项目列表
export function clientProjectPage(data) {
  return request({
    url: '/enterpriseBussiness/clientProjectPage',
    method: 'post',
    data: data
  })
}

// 供应商列表
export function supplierPage(data) {
  return request({
    url: '/enterpriseBussiness/supplierPage',
    method: 'post',
    data: data
  })
}

// 供应商项目列表
export function supplierProjectPage(data) {
  return request({
    url: '/enterpriseBussiness/supplierProjectPage',
    method: 'post',
    data: data
  })
}

// 招标-常合作代理机构列表
export function oftenAgencyPage(data) {
  return request({
    url: '/enterpriseBussiness/oftenAgencyPage',
    method: 'post',
    data: data
  })
}

// 招标-合作明细列表
export function bidCooperatePage(data) {
  return request({
    url: '/enterpriseBussiness/bidCooperatePage',
    method: 'post',
    data: data
  })
}

// 历史发包列表
export function historySendPage(data) {
  return request({
    url: '/enterpriseBussiness/historySendPage',
    method: 'post',
    data: data
  })
}

// 历史发包省份
export function historySendProvince(data) {
  return request({
    url: '/enterpriseBussiness/historySendProvince',
    method: 'post',
    data: data
  })
}
